[pve-devel] applied: [PATCH container] setup: fix #3673: allow ubuntu impish (release 21.10) containers

Thomas Lamprecht t.lamprecht at proxmox.com
Tue Oct 12 14:49:09 CEST 2021


On 12.10.21 12:32, Oguz Bektas wrote:
> didn't notice any issue with basic privileged/unprivileged
> configurations, so we can just add it here.
> 
> Signed-off-by: Oguz Bektas <o.bektas at proxmox.com>
> ---
>  src/PVE/LXC/Setup/Ubuntu.pm | 1 +
>  1 file changed, 1 insertion(+)
> 
>

applied, thanks!




More information about the pve-devel mailing list